/*
Theme Name:     The Landscaper Child Theme
Theme URI: 		http://demo.qreativethemes.com/thelandscaper/
Description:    Child theme for The Landscaper
Author:         QreativeThemes
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       the-landscaper
Version:        1.0
*/


/* add your custom CSS code below */





span.wpcf7-list-item {
    /*color: #000000;*/
	 color: #ffffff  !important;
    background-color: transparent !important;
    border-bottom: none;
 }

.navigation .navbar-brand {
    padding: 0px 0 0 43px;
    width: 58%;
}
div#panel-7073-0-0-0 img, div#panel-7073-0-1-0 img, div#panel-7073-0-2-0 img {
    width: 100%;
}
div#wpcf7-f6976-p7127-o1 form.wpcf7-form input, div#wpcf7-f6976-p7127-o1 form.wpcf7-form textarea, div#wpcf7-f6976-p7127-o1 form.wpcf7-form select {
    border: 1px solid gainsboro;
}
.navigation .navbar-brand {
    padding: 0px 0 0 43px;
    width: 22%;
}
@media screen and (max-width:768px){
    .border-box{
        padding:0px !important;
    }
    div#panel-6985-0-1-0 img, div#panel-6988-1-2-0 img, div#panel-6991-0-1-0 img, div#panel-6994-0-1-0 img, div#panel-6997-0-1-0 img
     {
    width: 100%;
}
div#wpcf7-f6976-p7127-o1 form.wpcf7-form .wpcf7-submit{
    float:left;
}
.Upload .wpcf7-file {
    margin-bottom: 15px;
}


/*div#wpcf7-f630-p227-o1 form.wpcf7-form input {
    border: 1px solid #464646;
}*/
}
li#menu-item-6810, #menu-item-7144 {
    z-index: 9;
}
/*----------------------21/06/18-------*/
.col-xs-12.col-md-6.captcha {
    padding: 17px;
}
.col-xs-12.re-captcha {
    padding-bottom: 15px;
}
.bottom-footer .col-md-4 {
    width: 50%;
	color: #ffffff  !important;
}
.bottom-footer .bottom-left {
    text-align: center;
	color: #ffffff  !important;
}
.main-footer, .main-footer p, .main-footer .widget_nav_menu ul>li>a {
    color: #ffffff;
}
.topbar, .topbar a, .topbar .tagline, .topbar .widget-icon-box .title, .topbar .widget-icon-box .subtitle {
    color: #ffffff;
}
.topbar .tagline {
    color: #fff !important;
}
.topbar .icon-box.icon-small i ,.topbar .icon-box.icon-small h6 {
    color: #fff !important;
}
.main-navigation li .sub-menu li a {
    color: #fbfbfb !important;
}
.carousel-topheading p, .carousel-heading h1 {
    text-shadow: 0px 0px 10px #000 !important;
}
.main-footer .widget.w-footer.widget_text p a {
    color: #fff;
}
.opening-times .today {
    color: #fff !important;
}

div#wpcf7-f6976-p7127-o1 label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    width: 100%;
}
.request-quote-form .wpcf7-submit {
    float: left !important;
}






@media screen and (min-width:200px) and (max-width:414px){
	.wpcf7-form .info-text {
    position: absolute !important;
}
.navbar-brand {
    width: 22% !important;
    padding: 0px !important;
}
}
.aligncenter {
    margin-right: 280px !important;
}


#jumbotron-fullwidth h1 {
    font-size: 30px !important;
}
.request-quote-form .checkbox span {
    float: left;
    font-size: 12px;
}
.request-quote-form .wpcf7-list-item {
    width: 50%;
    float: left;
}
.checkbox span.wpcf7-list-item input {
 margin-left: 0px !important; 
}
span.wpcf7-form-control.wpcf7-checkbox.checkbox span >span {
    padding-left: 20px;
}
.right-padd-top {
    padding-top: 3px;
}